Create Credit Application

This endpoint is used to create a new Credit Application in the system. It accepts details about the party, customer type, and lender, and returns the created credit application's unique information.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request Method

  • POST

End Point

  • {{url}}/api/method/emotive_app.api.crm.credit_app.create_credit_application

Example Request

{
    "party_name": "2025-00051",
    "customer_type": "Individual"
}

Response Explanation

A successful response returns HTTP status 200 with JSON content containing the details of the newly created credit application.


Response Body Parameters

  • name (string)
    Unique Credit Application number.
  • applicant_name (string)
    Unique identifier of the applicant.

Example Response

{
    "name": "C-2026-01-00006",
    "applicant_name": "2026-00040"
}

Body Params
string
required
Defaults to 2026-00040

The unique identifier or name for the party.

string
required
Defaults to Individual

Type of customer (e.g., Individual, Company, etc.).

Headers
string
required
Responses

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json